Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
RecnoCursor Class
Members See Also

A class for traversing the records of a RecnoDatabase

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#
    public class RecnoCursor : Cursor

Visual Basic (Declaration)
    Public Class RecnoCursor _
    	Inherits Cursor

Visual C++
    public ref class RecnoCursor : public Cursor

# Inheritance Hierarchy

System..::.Object
BerkeleyDB..::.BaseCursor
BerkeleyDB..::.Cursor
BerkeleyDB..::.RecnoCursor

# See Also

RecnoCursor Members
BerkeleyDB Namespace